{
  "name": "back",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon servidor.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "mongodb": "^4.5.0",
    "mongoose": "^6.3.3",
    "morgan": "^1.10.0"
  }
}
